New sources for Bionic Beaver (MOTU upload or otherwise)
Closed, ResolvedPublic

Description

Essential

Nice to have

Please add others when/if they become apparent.

rikmills created this task.Oct 28 2017, 5:32 PM
rikmills updated the task description. (Show Details)
tsimonq2 claimed this task.Oct 28 2017, 5:36 PM
tsimonq2 added a subscriber: tsimonq2.

Are the latter two ready for upload immediately?

Are the latter two ready for upload immediately?

kio-drive will just need checking for sanity/copyright etc

latte-dock should be getting a official KDE release very soon, so I might wait for that. Plus to make sure nothing weird happens like being it renamed (again).

kio-drive will just need checking for sanity/copyright etc

Sure, I can do that.

latte-dock should be getting a official KDE release very soon, so I might wait for that. Plus to make sure nothing weird happens like being it renamed (again).

Alright, ping me when that happens and I'll be happy to review/upload.

clivej updated the task description. (Show Details)Oct 28 2017, 8:28 PM
rikmills updated the task description. (Show Details)Oct 28 2017, 8:51 PM
tsimonq2 updated the task description. (Show Details)Oct 28 2017, 10:11 PM
clivej updated the task description. (Show Details)Nov 1 2017, 3:24 PM
clivej updated the task description. (Show Details)
mparillo updated the task description. (Show Details)Nov 1 2017, 3:43 PM

Note that you can You can add checkboxes to items by prefacing them with [ ] or [X], like this:
https://secure.phabricator.com/book/phabricator/article/remarkup/

rikmills updated the task description. (Show Details)Dec 9 2017, 10:22 PM
tsimonq2 updated the task description. (Show Details)Feb 11 2018, 7:49 AM

Uploaded latte-dock.

rikmills removed tsimonq2 as the assignee of this task.Feb 11 2018, 9:02 AM

Uploaded latte-dock.

Ummmm. I still needed to do the copyright on that.

This comment was removed by tsimonq2.
rikmills updated the task description. (Show Details)Feb 28 2018, 10:28 PM
This comment was removed by rikmills.
tsimonq2 updated the task description. (Show Details)Mar 20 2018, 9:25 PM
tsimonq2 claimed this task.
tsimonq2 triaged this task as Wishlist priority.
tsimonq2 updated the task description. (Show Details)Mar 20 2018, 9:34 PM

I was working on trying to MyCroft Plasmoid installed on 17.10 today, but I ran into a dep issue with zlib.so.1 zlib1g:amd64

I stopped working on it, but I will go back to it.. See if I can figure it out

So Peruse, Cutelyst, kio-stash, systemdgenie, Plasma Mycroft and kube remain unpackaged or not uploaded.

By all acounnts from the reading I have done so far - Plasma Mycroft requires

https://cgit.kde.org/plasma-mycroft.git/

And the Mycroft-Core components

https://github.com/MycroftAI/mycroft-core.git

I'm afraid I couldn't get it working, and when I tried to fix it, I seem to have made the situation worse. Now I have a broken Python env... so will have to stop there

rikmills closed this task as Resolved.Jun 19 2018, 3:48 PM